td,body,p {	FONT-SIZE: 12px;LINE-HEIGHT: 180%;COLOR: #333333;font-family:Arial;}
A:link {
COLOR: #333333;text-decoration:none
}
A:visited {
COLOR: #333333;text-decoration:none
}
A:active {
COLOR: #333333;text-decoration:none
}
A:hover {
COLOR: #cf46a2;TEXT-DECORATION: underline
}

A.fb1:link {FONT-SIZE: 12px;COLOR: #333333;font-weight:bold; TEXT-DECORATION: none}
A.fb1:visited {FONT-SIZE: 12px;COLOR: #333333;font-weight:bold; TEXT-DECORATION: none}
A.fb1:active {FONT-SIZE: 12px;COLOR: #333333;font-weight:bold; TEXT-DECORATION: none}
A.fb1:hover {FONT-SIZE: 12px;COLOR: #db0303; font-weight:bold;TEXT-DECORATION: none}

.text1 {
COLOR: #333333; FONT-SIZE: 16px; LINE-HEIGHT: 150%;font-weight:bold;
}
.cont {COLOR: #ffffff; FONT-SIZE: 12px; }
.text {
COLOR: #333333; FONT-SIZE: 12px; LINE-HEIGHT: 150%;font-weight:bold;
}
